#better
{
font-family:"Trebuchet MS";
width:100%;
border-collapse:collapse;
}
#better td, #better th
{
font-size:.9em;
border:1px solid #0099CC;
padding:10px 7px 2px 7px;
}
#better th
{
font-size:1em;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color: #0099CC;
color:#ffffff;
}
#better tr.alt td
{
color:#e4f7fa;
background-color:#EAF2D3;
}

#betterlight
{
font-family:"Trebuchet MS";
width:100%;
border-collapse:collapse;
}
#betterlight td, #betterlight th
{
font-size:.9em;
border:1px solid #81C8DE;
padding:10px 7px 2px 7px;
}
#betterlight th
{
font-size:1em;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color: #81C8DE;
color:#ffffff;
}
#betterlight tr.alt td
{
color:#e4f7fa;
background-color:#EAF2D3;
}